--BF 20015128.30

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 412,
         'Undo Pick and Return to Stock',
         getminsystemuser(),
         sysdate
    from dual;
commit;

insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 412;

commit;